// .scrapbook-widget-image {
//   max-width: 100%;
//   max-height: 100%;
//   position: relative;
//   float: left;
//   overflow: hidden;
// }

// .scrapbook-widget-overlay {
//   background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%);
//   position: absolute;
//   display: flex;
//   bottom: 0;
//   left: 0;
//   right: 0;
//   width: 100%;
//   height: 0;
//   transition: ease-in-out 0.25s;
// }

// .scrapbook-widget-image-wrapping {
//   position: relative;
//   overflow: hidden;
//   transition: all ease;
//   margin: 0 auto;
//   display: inline-block;
//   max-width: 80%;
//   &[data-placeholder=true] {
//     width: 125px;
//     height: 125px;
//     cursor: pointer;
//     .scrapbook-widget-overlay {
//       visibility: hidden;
//     }
//   }

//   &:hover {
//     .scrapbook-widget-overlay {
//       height: 3.5rem;
//     }
//   }

//   a, button {
//     margin: auto 0.5rem 0.5rem 0.5rem;
//   }
// }


.scrapbook-widget {
  width: calc(80% - 24px);
  display: inline-block;
}

.scrapbook-image > img {
  max-width: 200px;
}

.scrapbook-image > .scrapbook-placeholder {
  cursor: pointer;
}


